/* Main Navigation */
div#mainnavigation{
border:0px;
/*background:url(/Graphics/OurSchools/Schools/SchoolThemes/Round/StandardNew/Images/leftnav_bkg.gif) #EFEFEF repeat-x;*/
background:#FFF;
border:1px solid #c5d6cf;
width:197px;
width:auto;
}

div#left DIV#mainnavigation{
margin: 4px 0px 0px 0px;
}

div#right DIV#mainnavigation{
margin: 0px 0px 0px 10px;
}

/* LEVEL 1 */

div#mainnavigation ul.nav1 li a.selected{
background:#4f967a;
color:#fff;
}

div#mainnavigation UL{
border:0px;
margin:0px;
padding:0px;
list-style:none;
}

div#mainnavigation LI{
font-size:11px;
margin:0px;
border:0px;
padding:0px;
font-weight:bold;
}

div#mainnavigation li div.navheader{
padding:8px 5px 8px 10px;
color:#444;
display:block;
text-decoration:none;
line-height:16px;
}

div#mainnavigation LI A{
padding:8px 5px 8px 10px;
color:#444;
display:block;
text-decoration:none;
line-height:1.2em;
}

div#mainnavigation LI A:hover{
text-decoration:none;
background: #e9f1ee;
color:#4c769d;
}

div#mainnavigation .selected, div#mainnavigation li a.selectedpage{
background:#3a8567;
color:#e4f9f1;
}

div#mainnavigation .selected:hover, div#mainnavigation li a.selectedpage:hover{
background:#4f967a;
color:#e4f9f1;
}

/* LEVEL 2 */
div#mainnavigation LI UL
{
/*background:url(/Graphics/OurSchools/Schools/SchoolThemes/Round/StandardNew/Images/leftnav_bkg.gif) #EFEFEF repeat-x;*/
}


div#mainnavigation LI LI
{	
border-left:0px solid #CC0000;
font-weight:bold;
border-bottom:1px solid #FFF;
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Round/StandardNew/Images/navhead_bkg.gif) transparent repeat-x;
margin:0;
}

div#mainnavigation LI LI A{
padding:0;
}

div#mainnavigation LI LI A:hover{
border:0;
}

div#mainnavigation ul.nav3 li a.selectedpage{
color:#fff !important;
}


/* LEVEL 3 */
div#mainnavigation LI LI UL{
}
	
div#mainnavigation LI LI LI {
font-size:11px;
font-weight:normal;
background:transparent;
}

div#mainnavigation LI LI LI A{
COLOR:#054C72;
color:#333333;
padding:6px 5px 6px 15px;
display:block;
}


/* LEVEL 4 */
DIV#mainnavigation LI LI LI UL {
}

DIV#mainnavigation LI LI LI LI{
font-size:10px;
font-weight: bold;
line-height:0px;
}

DIV#mainnavigation LI LI LI LI A{
COLOR:#CC0000;
padding:4px 5px 4px 20px;
display:block;
}


/* LEVEL 5 */
DIV#mainnavigation LI LI LI LI UL {
}

DIV#mainnavigation LI LI LI LI LI{
font-size:10px;
font-weight: bold;
line-height:0px;
}

DIV#mainnavigation LI LI LI LI LI A{
COLOR:#CC0000;
padding:4px 5px 4px 25px;
display:block;
}

ul.nav2, ul.nav3{
color:#444;
}



